* {
box-sizing: border-box;
}



.layout {
    width: 100%;
    margin: auto;
}

/* Yläosa */
.top {
    display: flex;
    width: 100%;
}

.left-top {
    flex: 0 0 60%;
    padding: 30px;
    background-image: url("tausta2026-ble.jpg");
    background-repeat: repeat;
    background-size: auto;
    background-position: top left;
}

.right-top {
    flex: 0 0 40%;
    padding: 30px;
    background-image: url("dottaus.png");
    background-repeat: repeat;
    background-size: auto;
    background-position: top left;
}

/* Keskiosa */
.middle {
    padding: 30px;
    background-image: url("dottaus.png");
    background-repeat: repeat;
    background-size: auto;
    background-position: top left;
    margin: 20px 0;
}

/* Alaosa */
.bottom {
    display: flex;
    width: 100%;
}

.left-bottom {
    flex: 0 0 30%;
    padding: 30px;
    background-image: url("redblutau.jpg");
background-repeat: repeat;
background-size: auto;
background-position: top left;
}

.right-bottom {
    flex: 0 0 60%;
    padding: 30px;
    background-image: url("musta.png");
    background-repeat: repeat;
    background-size: auto;
    background-position: top left;
}
